<!DOCTYPE html>
<html lang="ru">
<head>
{headers}
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="{THEME}/images/favicon.png" />
  <link href="{THEME}/style/styles.css" type="text/css" rel="stylesheet" />
  <link href="{THEME}/style/engine.css" type="text/css" rel="stylesheet" />
  <link href="{THEME}/style/frameworks.css" type="text/css" rel="stylesheet" />
  <!--[if lt IE 9]><script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
</head>

<body>

<div class="wrapper" id="wrapper">

	<!-- 
	<a href="#" class="brand-link"></a>
	  ,    ,        -->

	<div class="wr-center">
	
		<header class="top clearfix">
			<a href="/" class="logotype" title=" "> </a>
			<ul class="top-menu clearfix">
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
			</ul>
			<div class="top-buts clearfix">
				<div class="show-login" id="show-login">
					[group=5]<i class="fa fa-lock"></i>[/group]
					[not-group=5]<i class="fa fa-cog"></i>[/not-group]
				</div>
				<div class="show-search" id="show-search" data-label=""><i class="fa fa-search"></i></div>
			</div>
				<div class="search-wrap">
							<form id="quicksearch" method="post">
								<input type="hidden" name="do" value="search" />
								<input type="hidden" name="subaction" value="search" />
								<div class="search-box">
									<input id="story" name="story" placeholder="..." type="text" />
									<button type="submit" title=""><i class="fa fa-search"></i></button>
								</div>
							</form>
				</div>
		</header>
		
		<nav class="nav" data-label=" ">
			<ul>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
			</ul>
			<div class="show-bigmenu" id="show-bigmenu"><i class="fa fa-plus"></i> </div>
		</nav>
		
		<div class="line">
				<a href="/favorites/" class="add-fav"><i class="fa fa-heart-o"></i> <span> </span></a>
				<div class="speedbar nowrap"><i class="fa fa-arrow-right"></i> {speedbar}</div>
		</div>
		
		<div class="content clearfix">
		
			<div class="col-content">
				{info}
				
				[aviable=main]
				<div class="main">
					{include file="main-page.tpl"}
				</div>
				[/aviable]
				
				[aviable=cat]
				<div class="not-main clearfix">
					[category=1]<div class="section-title"><h1> </h1></div>[/category]
					[category=2]<div class="section-title"><h2> </h2></div>[/category]
					[category=3]<div class="section-title"><h2> </h2></div>[/category]
					<div class="section-items clearfix">
						{content}
					</div>
				</div>
				[/aviable]
				
				[not-aviable=main|cat]
				<div class="not-main clearfix">
					{content}
				</div>
				[/not-aviable]
				
				{include file="main-seo-bottom.tpl"}
				
				<div class="menu-list" id="menu-list">
					{include file="main-menu.tpl"}
				</div>
				
			</div>
			<!-- end col-content -->
			
			<aside class="col-sidebar clearfix">
				<div class="side-item side-colored">
					<div class="side-title"></div>
					<div class="side-content clearfix">
						{custom category="3" template="custom-side1" aviable="global" from="0" limit="4" cache="no"}
					</div>
				</div>
				<div class="side-item side-colored">
						<img src="{theme}/images/rkl2.jpg" alt="" />
				</div>
				<div class="side-item side-colored">
					<div class="side-title"></div>
					<div class="side-content clearfix">
						{custom category="3" template="custom-side3" aviable="global" from="0" limit="3" cache="no"}
					</div>
				</div>
				<div class="side-item side-colored">
					<div class="side-title"></div>
					<div class="side-content clearfix">
						{custom category="1" template="custom-side2" aviable="global" from="0" limit="3" cache="no"}
					</div>
				</div>
				<div class="side-item side-colored2">
					<div class="side-title"></div>
					<div class="side-content">
						{vote}
					</div>
				</div>
			</aside>
			<!-- end col-sidebar -->
			
		</div>
		<!-- end content -->
		
		[aviable=main]
		<div class="section actors">
			<div class="section-title"><h2>  </h2> <a href="#"><i class="fa fa-plus"></i> </a></div>
			<div class="section-items clearfix" id="owl-actors">
				{custom category="10" template="custom-actors" aviable="global" from="0" limit="16" cache="no"}
			</div>
		</div>
		<div class="section news-trailers clearfix">
			<div class="section news">
				<div class="section-title"><h2>  </h2> <a href="#"><i class="fa fa-plus"></i> </a></div>
				<div class="section-items clearfix">
					{custom category="1,4" template="custom-news" aviable="global" from="0" limit="10" cache="no"}
				</div>
			</div>
			<div class="section trailers">
				<div class="section-title"><h2></h2> <a href="#"><i class="fa fa-plus"></i> </a></div>
				<div class="section-items clearfix">
					{custom category="1" template="custom-trailers" aviable="global" from="0" limit="9" cache="no"}
				</div>
			</div>
		</div>
		[/aviable]
		
		<footer class="bottom">
			<ul class="foot-menu clearfix">
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
				<li><a href="#"></a></li>
			</ul>
			<div class="foot-line clearfix">
					<ul class="b-social">
						<li><a href="#"><i class="fa fa-odnoklassniki-square"></i></a></li>
						<li><a href="#"><i class="fa fa-vk"></i></a></li>
						<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						<li><a href="#"><i class="fa fa-twitter"></i></a></li>
					</ul>
				<div class="copyr">
					 2015-2016     <br/> 
					Powered by <a target="_blank" href="/engine/go.php?url=aHR0cDovL25ld3RlbXBsYXRlcy5ydS8%3D">DataLife Engine</a>
				</div>
				<div class="counts">
					<img src="{theme}/images/count.png" alt="" />
				</div>
			</div>
		</footer>
		
	</div>
	<!-- end wr-center -->

<div class="menu-wrap" id="menu-wrap"></div>
<!--    ,   -->

</div>
<!-- end wrapper -->
{login}

<!--   10.6       -->
{jsfiles}
<script src="{THEME}/js/libs.js"></script>
{AJAX}  

</body>
</html>